
Quantification tool - Bug #655

Cases on treatment - User can switch the month columns

04/26/2013 03:08 PM - Ricardo Memoria

Status: Closed Start date: 04/26/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

When I tried to resize the columns (which is not possible) the system allowed me to switch month columns draging and drop column.

So I got months in different orders.

It should not be enabled.

History

#1 - 04/26/2013 03:08 PM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 06/14/2013 03:21 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

- % Done changed from 0 to 100

#3 - 08/06/2013 07:55 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Redirecting to be tested

#4 - 08/09/2013 05:17 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
